uuid: 2fb31a1a-aa78-496e-bd25-7d957f639573
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.storage.commerce_product_variation.sbmaimat
id: commerce_product_variation.splashback.sbmaimat
field_name: sbmaimat
entity_type: commerce_product_variation
bundle: splashback
label: 'Main Material'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
